<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuit IT Zolutions</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h3>Products Offered</h3>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desire specification</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also include site support and maintenance</td>
			</tr>
			<tr>
				<td colspan="3" align="center">
					<strong>Additional features after initial project inclusive of charges</strong>
				</td>
			</tr>
		</tbody>
		
	</table>
<br>
	<a href="contactform.html">Contact Us!</a>

</body>
</html>